Subject: Ticket Assigned - Amender
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:50:45 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Amender shahrukh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shahrukh Bot:  Hi Shahrukh ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9508207817 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  055-8770171            11:57 AM, 17th Oct                   Mohad                   Hi Shahru
 kh, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           11:58 AM, 17th Oct                     shahrukh                    Hi kabir           11:58 AM, 17th Oct                     shahrukh                    My name is shahrukh and today morning i have place an order and the no of my order is 9508207817           11:59 AM, 17th Oct                     shahrukh                    By mistake i have selected 1 of t-shirt 2 times           11:59 AM, 17th Oct                     shahrukh                             11:59 AM, 17th Oct                     shahrukh                    I want to change With any other t-shirt with same price and size           12:01 PM, 17th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:03 PM, 17th Oct                   Mohad                   Unfortunately, we'll only be able to make changes to your order before it has be
 en processed.  If your order has been dispatched already, you can choose to return it partially or fully after it arrives.           12:03 PM, 17th Oct                   Mohad                   Is there anything else I can help you with today?           12:06 PM, 17th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:10 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3235226